error in jira migration

Hi all

i want to migrate from JIRA 4.4  to new version of JIRA 7.1.4.

" your data contains JIRA Agile data from a previous version that is not compatible for import. Please upgrade to JIRA Agile 6.7 first and try again" is shown in order to restore the backup.

for a while  I used greenhopper  in lab mode to create scrum board and some issues. then uninstalled. it caused the following error during restoring the backup.

i also delete all Issue Types and Custom Fields related to greenhopper but the problem is not solved yet.

please help me.

 

1 answer

This widget could not be displayed.

4.4 to 7 is a long way off a recommended upgrade path.

You should upgrade to 5.2, then 6.4 probably, taking the relevant JIRA Agile upgrade with each step.  You'll then find you can upgrade.

thank you

but is it possible to delete greenhopper and all side effect related on ? 

i do not need JIRA agile. 

You can, although your Agile data will persist in some formats (won't be visible or editable, so don't worry about it)

It might cause you problems during upgrades though - I would disable it while doing the upgrades to 6.4 and then when you go from 6 to 7, just download JIRA Core 7, without Software.

 

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted yesterday in Jira

Atlassian Research Workshop opportunity on Sep. 28th in Austin, TX

We're looking for participants for a workshop at Atlassian! We need Jira admins who have interesting custom workflows, issue views, or boards. Think you have a story to sha...

40 views 2 2
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you